Subject: PWG> Re: PMP> Printer Interoperability issues

From: Jeff Schnitzer <[email-masked]>
Date: Fri, 20 Dec 1996 15:06:32 -0500

I apologize for sending this to both [email-masked] and [email-masked], but
few people have yet subscribed to the new pmp list.

Lloyd Young wrote:
> 
> There are two issues that I wanted to address and get other opinions.
> Bill Wagner asked about kibitzers attending the testing and do they
> pay.
> Harry Lewis specifically asked about bringing a beta level of machine
> to test which raised the question about a company bringing multiple
> printer models. Chris and I have discussed these issues and came up
> with the following proposal. Instead of the fee being a flat rate
> per company, the fee would be on a per workstation basis. Stardust
> Labs can support up to 30 workstation/test station slots. The
> proposal would be that if a company brings one printer they would
> pay 1 workstation fee. If a company brings two models they would
> pay 2 workstation fees. A kibitzer (a person not associated with
> a printer model under test) would be required to test (not just
> watch) and would pay 1 workstation fee. This assumes that the
> printer companies would be agreeable to ship additional printers
> so the kibitzers would have a printer to test. The "kibitzer"
> additional printers would be evenly distributed between the
> printer companies willing to provide additional printers.
> 
> Harry, the answer to your question is yes, beta level printers are
> welcome at the testing regardless of the payment plan decided upon.
> 
> There are three things that I want to solicit with this note:
> 1. Comments to this proposal. Please send these to the PMP
> distribution list.
> 2. People who want to attend the testing as kibitzers. Please
> send your name to me directly.
> 3. Printer companies that would be willing to provide additional
> printers for the kibitzers. Please respond directly to me.
> 
> Lloyd Young                       Phone: (606) 232-5150
> Lexmark International Inc.        Fax: (606) 232-6740
> 740 New Circle Road NW            internet: [email-masked]
> Lexington, KY 40550

Lloyd,

One reason we wanted to have the PWG meeting right after the
interoperability testing was to encourage kibitzers.  Requiring
a significant fee of people just observing is counter-productive.
We want to increase attendance at the testing so that people will
have first-hand knowledge of the resulting issues when they are
discussed later in the week.  

Offering a chance of hands-on testing in exchange for a share of
the cost sounds reasonable...  But people who are just there to 
observe should not be charged a fee, and if the test staff is to 
be volunteer then the volunteers should not be charged.

/Jeff

---------------------------------------------------------------
Jeffrey D. Schnitzer      |   Email:  [email-masked] 
Underscore, Inc.          |   Voice:  (603) 889-7000
41-C Sagamore Park Rd     |     Fax:  (603) 889-2699   
Hudson, NH  03051-4915    |     Web:  http://www.underscore.com
---------------------------------------------------------------